[ITEM_0]
VERSION=2
PARENT=DISPLAY_DATA_1
POSITION=-0.007, -0.008, 0.0
TYPE=SPEED
SIZE=0.013
COLOR=110,220,230
INTENSITY=5
FONT=digital_big
ALIGN=RIGHT
UNITS=KPH
REFRESH=0.1

[RPM_SERIE_0]
PREFIX=LED_RPM_
START_INDEX=0
END_INDEX=7
RPM_START=1000
RPM_END=6000

[ITEM_1]
PARENT=DISPLAY_DATA_0
POSITION=-0.003,-0.003,-0.00
TYPE=PLACE_HOLDER
TEXT=6123
SIZE=0.007
COLOR=50,205,255,255
INTENSITY=2.8
VERSION=2
FONT=pixelBig
ALIGN=RIGHT
